## Uncomment one pair of query and publish URLs.
## IBM:
#query.url=http://uddi.ibm.com/testregistry/inquiryapi
#publish.url=https://uddi.ibm.com/testregistry/publishapi
## Microsoft:
#query.url=http://test.uddi.microsoft.com/inquire
#publish.url=https://test.uddi.microsoft.com/publish
## Registry Server:
query.url=http://localhost:8080/RegistryServer/
publish.url=http://localhost:8080/RegistryServer/
## To use a public registry, edit username and password.
## To use the Registry Server, use testuser/testuser.
registry.username=testuser
registry.password=testuser
## HTTP and HTTPS proxy host and port; 
##   ignored by Registry Server
http.proxyHost=
http.proxyPort=8080
https.proxyHost=
https.proxyPort=8080
## Values used by publish examples
org.name=The Coffee Enterprise Bean Break
org.description=Purveyor of the finest coffees. Established 1914
person.name=Jane Session Bean
phone.number=(800) 555-1212
email.address=jane.bean@TheCoffeeBreak.com
classification.scheme=ntis-gov:naics
classification.name=Snack and Nonalcoholic Beverage Bars
classification.value=722213
service.name=My Service Name
service.description=My Service Description
svcbinding.description=My Service Binding Description
svcbinding.accessURI=http://TheCoffeeBeanBreak.com:8080/sb/
